math::TPowMatch< T > Class Template Reference
Inheritance diagram for math::TPowMatch< T >:
[legend]
Collaboration diagram for math::TPowMatch< T >:
[legend]

## Public Member Functions

| TPowMatch (TMatch< T > *ABase, TMatch< T > *AExp)
virtual bool | match (const TNode< T > *AExpr, TMatchRegistry< T > *AReg) const

## Detailed Description

### template<class T>
class math::TPowMatch< T >

Definition at line 147 of file matcher.h.

The documentation for this class was generated from the following file:

- matcher.h